ALTER TABLE Trn_TraManifAnexo ADD TipoValPacto VARCHAR(10)
GO
ALTER TABLE Trn_TraCumRadDoc ADD ArchivoImg VARCHAR(150),ImagenBin IMAGE
GO
ALTER TABLE TarifAnticipos ADD Tipo_Egreso VARCHAR(20) DEFAULT('ANTICIPO')
GO
UPDATE TarifAnticipos SET Tipo_Egreso='ANTICIPO' WHERE (Tipo_Egreso IS NULL OR LEN(Tipo_Egreso)<1)
GO
INSERT INTO adm_Opciones (IdOpc,Opcion,TipoDato,Valor,NivUp,nModulo)
 VALUES ('TRC','ACTUALIZAR TARIFAS EN LA REMESA DESDE EL CUMPLIDO','BOOLEAN','1',5,'TRANS')
GO
INSERT INTO Sys_Roles (IdObj,IdRole,Funcion)
 VALUES ('FRMDRQM','COS','Permitir Modificar Costo Unitario')
GO
